Subject: [MMUSIC] draft-ietf-mmusic-image-attributes-01

From: "Ingemar Johansson S" <[email-masked]>
Date: Mon, 9 Mar 2009 19:30:51 +0100

Hi

A new version of the image attribute draft has been submitted. Unless
there are any objections I would like to have this draft in WGLC in 3
weeks from today. I realize that the interest in this is so-so but I
don't see any reason to have the draft stalled.

Regards
Ingemar  

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]] 
> Sent: den 6 mars 2009 16:06
> To: Ingemar Johansson S
> Cc: [email-masked]
> Subject: New Version Notification for 
> draft-ietf-mmusic-image-attributes-01 
> 
> 
> A new version of I-D, 
> draft-ietf-mmusic-image-attributes-01.txt has been 
> successfuly submitted by Ingemar Johansson and posted to the 
> IETF repository.
> 
> Filename:	 draft-ietf-mmusic-image-attributes
> Revision:	 01
> Title:		 Negotiation of Generic Image Attributes in SDP
> Creation_date:	 2009-03-06
> WG ID:		 mmusic
> Number_of_pages: 19
> 
> Abstract:
> This document proposes a new generic session setup attribute 
> to make it possible to negotiate different image attributes 
> such as image size.  A possible use case is to make it 
> possible for a e.g a low-end hand-held terminal to display 
> video without the need to rescale the image, something that 
> may consume large amounts of memory and processing power.  
> The draft also helps to maintain an optimal bitrate for video 
> as only the image size that is desired by the receiver is transmitted.
>                                                               
>                     
> 
> 
> The IETF Secretariat.
> 
> 
>